rubygems-2.7.7-1-any.pkg.tar.xz


Advertisement

Description

rubygems - Package management framework for Ruby

Property Value
Distribution Arch Linux
Repository Arch Linux Extra x86_64
Package name rubygems
Package version 2.7.7
Package release 1
Package architecture any
Package type xz
Installed size 1.00 MB
Download size 217.70 KB
Official Mirror ftp5.gwdg.de
Package management framework for Ruby.
Packager: Anatol Pomozov <anatol.pomozov@gmail.com>. License: MIT

Alternatives

Package Version Architecture Repository
rubygems - - -

Requires

Name Value
ruby -

Download

Type URL
Binary Package rubygems-2.7.7-1-any.pkg.tar.xz
Source Package unknown

Install Howto

  1. Enable the extra repository on /etc/pacman.conf:
    
    [extra]
    Include = /etc/pacman.d/mirrorlist
    
  2. Install rubygems xz package:
    # pacman -Sy rubygems

Files

Path
/etc/gemrc
/usr/
/usr/bin/gem
/usr/lib/
/usr/lib/ruby/
/usr/lib/ruby/2.5.0/rubygems.rb
/usr/lib/ruby/2.5.0/ubygems.rb
/usr/lib/ruby/2.5.0/rubygems/available_set.rb
/usr/lib/ruby/2.5.0/rubygems/basic_specification.rb
/usr/lib/ruby/2.5.0/rubygems/bundler_version_finder.rb
/usr/lib/ruby/2.5.0/rubygems/command.rb
/usr/lib/ruby/2.5.0/rubygems/command_manager.rb
/usr/lib/ruby/2.5.0/rubygems/compatibility.rb
/usr/lib/ruby/2.5.0/rubygems/config_file.rb
/usr/lib/ruby/2.5.0/rubygems/defaults.rb
/usr/lib/ruby/2.5.0/rubygems/dependency.rb
/usr/lib/ruby/2.5.0/rubygems/dependency_installer.rb
/usr/lib/ruby/2.5.0/rubygems/dependency_list.rb
/usr/lib/ruby/2.5.0/rubygems/deprecate.rb
/usr/lib/ruby/2.5.0/rubygems/doctor.rb
/usr/lib/ruby/2.5.0/rubygems/errors.rb
/usr/lib/ruby/2.5.0/rubygems/exceptions.rb
/usr/lib/ruby/2.5.0/rubygems/ext.rb
/usr/lib/ruby/2.5.0/rubygems/gem_runner.rb
/usr/lib/ruby/2.5.0/rubygems/gemcutter_utilities.rb
/usr/lib/ruby/2.5.0/rubygems/indexer.rb
/usr/lib/ruby/2.5.0/rubygems/install_default_message.rb
/usr/lib/ruby/2.5.0/rubygems/install_message.rb
/usr/lib/ruby/2.5.0/rubygems/install_update_options.rb
/usr/lib/ruby/2.5.0/rubygems/installer.rb
/usr/lib/ruby/2.5.0/rubygems/installer_test_case.rb
/usr/lib/ruby/2.5.0/rubygems/local_remote_options.rb
/usr/lib/ruby/2.5.0/rubygems/mock_gem_ui.rb
/usr/lib/ruby/2.5.0/rubygems/name_tuple.rb
/usr/lib/ruby/2.5.0/rubygems/package.rb
/usr/lib/ruby/2.5.0/rubygems/package_task.rb
/usr/lib/ruby/2.5.0/rubygems/path_support.rb
/usr/lib/ruby/2.5.0/rubygems/platform.rb
/usr/lib/ruby/2.5.0/rubygems/psych_additions.rb
/usr/lib/ruby/2.5.0/rubygems/psych_tree.rb
/usr/lib/ruby/2.5.0/rubygems/rdoc.rb
/usr/lib/ruby/2.5.0/rubygems/remote_fetcher.rb
/usr/lib/ruby/2.5.0/rubygems/request.rb
/usr/lib/ruby/2.5.0/rubygems/request_set.rb
/usr/lib/ruby/2.5.0/rubygems/requirement.rb
/usr/lib/ruby/2.5.0/rubygems/resolver.rb
/usr/lib/ruby/2.5.0/rubygems/safe_yaml.rb
/usr/lib/ruby/2.5.0/rubygems/security.rb
/usr/lib/ruby/2.5.0/rubygems/security_option.rb
/usr/lib/ruby/2.5.0/rubygems/server.rb
/usr/lib/ruby/2.5.0/rubygems/source.rb
/usr/lib/ruby/2.5.0/rubygems/source_list.rb
/usr/lib/ruby/2.5.0/rubygems/source_local.rb
/usr/lib/ruby/2.5.0/rubygems/source_specific_file.rb
/usr/lib/ruby/2.5.0/rubygems/spec_fetcher.rb
/usr/lib/ruby/2.5.0/rubygems/specification.rb
/usr/lib/ruby/2.5.0/rubygems/stub_specification.rb
/usr/lib/ruby/2.5.0/rubygems/syck_hack.rb
/usr/lib/ruby/2.5.0/rubygems/test_case.rb
/usr/lib/ruby/2.5.0/rubygems/test_utilities.rb
/usr/lib/ruby/2.5.0/rubygems/text.rb
/usr/lib/ruby/2.5.0/rubygems/uninstaller.rb
/usr/lib/ruby/2.5.0/rubygems/uri_formatter.rb
/usr/lib/ruby/2.5.0/rubygems/user_interaction.rb
/usr/lib/ruby/2.5.0/rubygems/util.rb
/usr/lib/ruby/2.5.0/rubygems/validator.rb
/usr/lib/ruby/2.5.0/rubygems/version.rb
/usr/lib/ruby/2.5.0/rubygems/version_option.rb
/usr/lib/ruby/2.5.0/rubygems/commands/build_command.rb
/usr/lib/ruby/2.5.0/rubygems/commands/cert_command.rb
/usr/lib/ruby/2.5.0/rubygems/commands/check_command.rb
/usr/lib/ruby/2.5.0/rubygems/commands/cleanup_command.rb
/usr/lib/ruby/2.5.0/rubygems/commands/contents_command.rb
/usr/lib/ruby/2.5.0/rubygems/commands/dependency_command.rb
/usr/lib/ruby/2.5.0/rubygems/commands/environment_command.rb
/usr/lib/ruby/2.5.0/rubygems/commands/fetch_command.rb
/usr/lib/ruby/2.5.0/rubygems/commands/generate_index_command.rb
/usr/lib/ruby/2.5.0/rubygems/commands/help_command.rb
/usr/lib/ruby/2.5.0/rubygems/commands/install_command.rb
/usr/lib/ruby/2.5.0/rubygems/commands/list_command.rb
/usr/lib/ruby/2.5.0/rubygems/commands/lock_command.rb
/usr/lib/ruby/2.5.0/rubygems/commands/mirror_command.rb
/usr/lib/ruby/2.5.0/rubygems/commands/open_command.rb
/usr/lib/ruby/2.5.0/rubygems/commands/outdated_command.rb
/usr/lib/ruby/2.5.0/rubygems/commands/owner_command.rb
/usr/lib/ruby/2.5.0/rubygems/commands/pristine_command.rb
/usr/lib/ruby/2.5.0/rubygems/commands/push_command.rb
/usr/lib/ruby/2.5.0/rubygems/commands/query_command.rb
/usr/lib/ruby/2.5.0/rubygems/commands/rdoc_command.rb
/usr/lib/ruby/2.5.0/rubygems/commands/search_command.rb
/usr/lib/ruby/2.5.0/rubygems/commands/server_command.rb
/usr/lib/ruby/2.5.0/rubygems/commands/setup_command.rb
/usr/lib/ruby/2.5.0/rubygems/commands/signin_command.rb
/usr/lib/ruby/2.5.0/rubygems/commands/signout_command.rb
/usr/lib/ruby/2.5.0/rubygems/commands/sources_command.rb
/usr/lib/ruby/2.5.0/rubygems/commands/specification_command.rb
/usr/lib/ruby/2.5.0/rubygems/commands/stale_command.rb
/usr/lib/ruby/2.5.0/rubygems/commands/uninstall_command.rb
/usr/lib/ruby/2.5.0/rubygems/commands/unpack_command.rb
/usr/lib/ruby/2.5.0/rubygems/commands/update_command.rb
/usr/lib/ruby/2.5.0/rubygems/commands/which_command.rb
/usr/lib/ruby/2.5.0/rubygems/commands/yank_command.rb
/usr/lib/ruby/2.5.0/rubygems/core_ext/kernel_gem.rb
/usr/lib/ruby/2.5.0/rubygems/core_ext/kernel_require.rb
/usr/lib/ruby/2.5.0/rubygems/ext/build_error.rb
/usr/lib/ruby/2.5.0/rubygems/ext/builder.rb
/usr/lib/ruby/2.5.0/rubygems/ext/cmake_builder.rb
/usr/lib/ruby/2.5.0/rubygems/ext/configure_builder.rb
/usr/lib/ruby/2.5.0/rubygems/ext/ext_conf_builder.rb
/usr/lib/ruby/2.5.0/rubygems/ext/rake_builder.rb
/usr/lib/ruby/2.5.0/rubygems/package/digest_io.rb
/usr/lib/ruby/2.5.0/rubygems/package/file_source.rb
/usr/lib/ruby/2.5.0/rubygems/package/io_source.rb
/usr/lib/ruby/2.5.0/rubygems/package/old.rb
/usr/lib/ruby/2.5.0/rubygems/package/source.rb
/usr/lib/ruby/2.5.0/rubygems/package/tar_header.rb
/usr/lib/ruby/2.5.0/rubygems/package/tar_reader.rb
/usr/lib/ruby/2.5.0/rubygems/package/tar_test_case.rb
/usr/lib/ruby/2.5.0/rubygems/package/tar_writer.rb
/usr/lib/ruby/2.5.0/rubygems/package/tar_reader/entry.rb
/usr/lib/ruby/2.5.0/rubygems/request/connection_pools.rb
/usr/lib/ruby/2.5.0/rubygems/request/http_pool.rb
/usr/lib/ruby/2.5.0/rubygems/request/https_pool.rb
/usr/lib/ruby/2.5.0/rubygems/request_set/gem_dependency_api.rb
/usr/lib/ruby/2.5.0/rubygems/request_set/lockfile.rb
/usr/lib/ruby/2.5.0/rubygems/request_set/lockfile/parser.rb
/usr/lib/ruby/2.5.0/rubygems/request_set/lockfile/tokenizer.rb
/usr/lib/ruby/2.5.0/rubygems/resolver/activation_request.rb
/usr/lib/ruby/2.5.0/rubygems/resolver/api_set.rb
/usr/lib/ruby/2.5.0/rubygems/resolver/api_specification.rb
/usr/lib/ruby/2.5.0/rubygems/resolver/best_set.rb
/usr/lib/ruby/2.5.0/rubygems/resolver/composed_set.rb
/usr/lib/ruby/2.5.0/rubygems/resolver/conflict.rb
/usr/lib/ruby/2.5.0/rubygems/resolver/current_set.rb
/usr/lib/ruby/2.5.0/rubygems/resolver/dependency_request.rb
/usr/lib/ruby/2.5.0/rubygems/resolver/git_set.rb
/usr/lib/ruby/2.5.0/rubygems/resolver/git_specification.rb
/usr/lib/ruby/2.5.0/rubygems/resolver/index_set.rb
/usr/lib/ruby/2.5.0/rubygems/resolver/index_specification.rb
/usr/lib/ruby/2.5.0/rubygems/resolver/installed_specification.rb
/usr/lib/ruby/2.5.0/rubygems/resolver/installer_set.rb
/usr/lib/ruby/2.5.0/rubygems/resolver/local_specification.rb
/usr/lib/ruby/2.5.0/rubygems/resolver/lock_set.rb
/usr/lib/ruby/2.5.0/rubygems/resolver/lock_specification.rb
/usr/lib/ruby/2.5.0/rubygems/resolver/molinillo.rb
/usr/lib/ruby/2.5.0/rubygems/resolver/requirement_list.rb
/usr/lib/ruby/2.5.0/rubygems/resolver/set.rb
/usr/lib/ruby/2.5.0/rubygems/resolver/source_set.rb
/usr/lib/ruby/2.5.0/rubygems/resolver/spec_specification.rb
/usr/lib/ruby/2.5.0/rubygems/resolver/specification.rb
/usr/lib/ruby/2.5.0/rubygems/resolver/stats.rb
/usr/lib/ruby/2.5.0/rubygems/resolver/vendor_set.rb
/usr/lib/ruby/2.5.0/rubygems/resolver/vendor_specification.rb
/usr/lib/ruby/2.5.0/rubygems/resolver/molinillo/
/usr/lib/ruby/2.5.0/rubygems/resolver/molinillo/lib/molinillo.rb
/usr/lib/ruby/2.5.0/rubygems/resolver/molinillo/lib/molinillo/dependency_graph.rb
/usr/lib/ruby/2.5.0/rubygems/resolver/molinillo/lib/molinillo/errors.rb
/usr/lib/ruby/2.5.0/rubygems/resolver/molinillo/lib/molinillo/gem_metadata.rb
/usr/lib/ruby/2.5.0/rubygems/resolver/molinillo/lib/molinillo/resolution.rb
/usr/lib/ruby/2.5.0/rubygems/resolver/molinillo/lib/molinillo/resolver.rb
/usr/lib/ruby/2.5.0/rubygems/resolver/molinillo/lib/molinillo/state.rb
/usr/lib/ruby/2.5.0/rubygems/resolver/molinillo/lib/molinillo/delegates/resolution_state.rb
/usr/lib/ruby/2.5.0/rubygems/resolver/molinillo/lib/molinillo/delegates/specification_provider.rb
/usr/lib/ruby/2.5.0/rubygems/resolver/molinillo/lib/molinillo/dependency_graph/action.rb
/usr/lib/ruby/2.5.0/rubygems/resolver/molinillo/lib/molinillo/dependency_graph/add_edge_no_circular.rb
/usr/lib/ruby/2.5.0/rubygems/resolver/molinillo/lib/molinillo/dependency_graph/add_vertex.rb
/usr/lib/ruby/2.5.0/rubygems/resolver/molinillo/lib/molinillo/dependency_graph/delete_edge.rb
/usr/lib/ruby/2.5.0/rubygems/resolver/molinillo/lib/molinillo/dependency_graph/detach_vertex_named.rb
/usr/lib/ruby/2.5.0/rubygems/resolver/molinillo/lib/molinillo/dependency_graph/log.rb
/usr/lib/ruby/2.5.0/rubygems/resolver/molinillo/lib/molinillo/dependency_graph/set_payload.rb
/usr/lib/ruby/2.5.0/rubygems/resolver/molinillo/lib/molinillo/dependency_graph/tag.rb
/usr/lib/ruby/2.5.0/rubygems/resolver/molinillo/lib/molinillo/dependency_graph/vertex.rb
/usr/lib/ruby/2.5.0/rubygems/resolver/molinillo/lib/molinillo/modules/specification_provider.rb
/usr/lib/ruby/2.5.0/rubygems/resolver/molinillo/lib/molinillo/modules/ui.rb
/usr/lib/ruby/2.5.0/rubygems/security/policies.rb
/usr/lib/ruby/2.5.0/rubygems/security/policy.rb
/usr/lib/ruby/2.5.0/rubygems/security/signer.rb
/usr/lib/ruby/2.5.0/rubygems/security/trust_dir.rb
/usr/lib/ruby/2.5.0/rubygems/source/git.rb
/usr/lib/ruby/2.5.0/rubygems/source/installed.rb
/usr/lib/ruby/2.5.0/rubygems/source/local.rb
/usr/lib/ruby/2.5.0/rubygems/source/lock.rb
/usr/lib/ruby/2.5.0/rubygems/source/specific_file.rb
/usr/lib/ruby/2.5.0/rubygems/source/vendor.rb
/usr/lib/ruby/2.5.0/rubygems/ssl_certs/.document
/usr/lib/ruby/2.5.0/rubygems/ssl_certs/index.rubygems.org/GlobalSignRootCA.pem
/usr/lib/ruby/2.5.0/rubygems/ssl_certs/rubygems.global.ssl.fastly.net/DigiCertHighAssuranceEVRootCA.pem
/usr/lib/ruby/2.5.0/rubygems/ssl_certs/rubygems.org/AddTrustExternalCARoot.pem
/usr/lib/ruby/2.5.0/rubygems/util/licenses.rb
/usr/lib/ruby/2.5.0/rubygems/util/list.rb
/usr/share/
/usr/share/licenses/
/usr/share/licenses/rubygems/MIT.txt

See Also

Package Description
rygel-0.36.1-1-x86_64.pkg.tar.xz UPnP AV MediaServer and MediaRenderer that allows you to easily share audio, video and pictures, and control of media player on your home network
samba-4.8.3-2-x86_64.pkg.tar.xz SMB Fileserver and AD Domain server
sane-1.0.27-1-x86_64.pkg.tar.xz Scanner Access Now Easy
sane-frontends-1.0.14-8-x86_64.pkg.tar.xz A set of frontends for SANE
sbc-1.3-2-x86_64.pkg.tar.xz Bluetooth Subband Codec (SBC) library
sbcl-1.4.8-1-x86_64.pkg.tar.xz Steel Bank Common Lisp
sbsigntools-0.9.1-1-x86_64.pkg.tar.xz Tools to add signatures to EFI binaries and Drivers
sbsms-2.0.2-3-x86_64.pkg.tar.xz Library for time stretching and pitch scaling of audio
schroedinger-1.0.11-4-x86_64.pkg.tar.xz An implemenation of the Dirac video codec in ANSI C code
scim-1.4.18-1-x86_64.pkg.tar.xz Input method user interface and development platform
scim-anthy-1.2.7-6-x86_64.pkg.tar.xz Japanese input method module for SCIM
scim-chewing-0.3.5-4-x86_64.pkg.tar.xz Traditional Chinese input method module for SCIM
scim-hangul-0.4.0-4-x86_64.pkg.tar.xz Korean input method module for SCIM
scim-m17n-0.2.3-7-x86_64.pkg.tar.xz Multilingual input method module for SCIM
scim-pinyin-0.5.92-4-x86_64.pkg.tar.xz Chinese pinyin input for SCIM
Advertisement
Advertisement